This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 794974 - ssh freezes after server shuts down
ssh freezes after server shuts down
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: konsole (Show other bugs)
16
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Patch, Triaged
Depends On: kde-4.9
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-18 07:58 EST by David Levner
Modified: 2012-09-23 19:51 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 19:51:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 251351 None None None 2012-07-17 07:14:23 EDT

  None (edit)
Description David Levner 2012-02-18 07:58:09 EST
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:10.0) Gecko/20100101 Firefox/10.0

I had an ssh connection to a server, and the server shut down overnight. The next morning, the mouse pointer would move but it did not change its shape and mouse clicks did nothing--I couldn't close the ssh session (running under konsole) or do anything else. (Maybe this is a konsole bug?)

I ended up pressing control-alt-delete which logged me out. After logging back in, I was OK.

Reproducible: Didn't try

Steps to Reproduce:
1. Establish an SSH session with a server under konsole.
2. Take down the server.
3.
Actual Results:  
Mouse clicks ignored.

Expected Results:  
I expected to be able to close the SSH tab of the konsole with mouse clicks.
Comment 1 Tomas Mraz 2012-02-18 13:54:21 EST
This doesn't really look like a SSH bug.
Comment 3 Fedora Update System 2012-09-11 11:10:06 EDT
akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-baseapps-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepimlibs-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kde-workspace-4.9.1-2.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-1.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-1.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-2.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
Comment 4 Fedora Update System 2012-09-17 13:48:44 EDT
Package akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepimlibs-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdelibs-4.9.1-2.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepimlibs-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kde-workspace-4.9.1-4.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-1.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-18 23:01:17 EDT
Package akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdelibs-4.9.1-2.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdelibs-4.9.1-2.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kde-workspace-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-2.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-09-21 20:07:54 EDT
Package kdelibs-4.9.1-3.fc17, kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdelibs-4.9.1-3.fc17 kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-3.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-22 23:26:17 EDT
Package kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 plasma-mobile-0.3-6.20120810git.fc17 share-like-connect-0.2-4.fc17 kdelibs-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/plasma-mobile-0.3-6.20120810git.fc17,share-like-connect-0.2-4.fc17,akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-4.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-09-23 19:51:40 EDT
kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.